<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.417999267578</MDI>
      <MDI key="STATISTICS_MEAN">0.73127140065658</MDI>
      <MDI key="STATISTICS_MINIMUM">-21.659000396729</MDI>
      <MDI key="STATISTICS_STDDEV">6.2283437919311</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
